<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="38" start.y="5" goal.x="19" goal.y="29" size="1.07"/>
        <agent id="1" start.x="10" start.y="8" goal.x="32" goal.y="4" size="1.94"/>
        <agent id="2" start.x="40" start.y="32" goal.x="1" goal.y="6" size="1.22"/>
        <agent id="3" start.x="41" start.y="11" goal.x="16" goal.y="27" size="1.10"/>
        <agent id="4" start.x="11" start.y="2" goal.x="30" goal.y="12" size="1.91"/>
    </agents>
</root>
